/* Head styles for DE /ueber-uns */
@media (min-width:1280px) {
  .container {
    width: 1280px;
  }
}

a {
  color: #92A4D4;
}
a:hover,
a:focus {
  color: #3C3C3B;
}
@media (max-width:991px) {
  #row-oFS3oFuR {
    padding-top: 14px!important;
    padding-bottom: 15px!important;
    padding-left: 0px!important;
  }
  #element-axddiTY8 {
    font-size: 18px!important;
  }
  #element-axddiTY8 li > a:not([data-open-navigation]) {
    font-size: 18px!important;
  }
  #element-axddiTY8 li > .dropdown-toggle {
    font-size: 18px!important;
  }
  #element-Rw7ssJhx {
    margin-top: 20px!important;
  }
  #row-h395HyYF {
    padding-top: 30px!important;
  }
  #row-2ojzaSMA {
    padding-top: 0px!important;
    padding-bottom: 0px!important;
  }
  #element-cf9586N7 {
    height: 20px!important;
  }
  #element-McdD8jqi {
    margin-right: 10px!important;
    margin-left: 10px!important;
  }
  #element-33j9rccB {
  }
  #element-pzPFgmpR {
    height: 20px!important;
  }
  #element-p7abhvA3 {
    margin-right: 10px!important;
    margin-left: 10px!important;
  }
  #element-aQWtnMwZ {
  }
  #element-YseXMJXd {
    margin-right: 10px!important;
    margin-left: 10px!important;
  }
  #element-2mjnwdeJ {
  }
  #row-RTA6xhpn {
    padding-top: 0px!important;
    padding-bottom: 0px!important;
  }
  #element-giWAH8pP {
    margin-right: 10px!important;
    margin-left: 10px!important;
  }
  #element-uHRY63iT {
  }
  #element-XQuS4EAi {
    margin-right: 10px!important;
    margin-left: 10px!important;
  }
  #element-kvLLBRqp {
  }
  #element-3GvmCJhx {
    margin-right: 10px!important;
    margin-left: 10px!important;
  }
  #element-3eLg2ZXC {
  }
  #row-xjmqSNPQ {
    padding-top: 0px!important;
    padding-bottom: 0px!important;
  }
  #element-ArYbKH5b {
    margin-right: 10px!important;
    margin-left: 10px!important;
  }
  #element-LvvdnqKu {
  }
  #element-9aTy472a {
    margin-right: 10px!important;
    margin-left: 10px!important;
  }
  #element-8g7dZFgs {
  }
  #element-zcBFKxfy {
    margin-right: 10px!important;
    margin-left: 10px!important;
  }
  #element-tedvSBKW {
  }
  #row-qwaiqvwR {
    padding-top: 0px!important;
    padding-bottom: 0px!important;
  }
  #element-6hXE9qH2 {
    margin-right: 10px!important;
    margin-left: 10px!important;
  }
  #element-d4Guhp8S {
  }
  #element-gxZa2k59 {
    margin-right: 10px!important;
    margin-left: 10px!important;
  }
  #element-dRAPWMBq {
  }
  #element-FspYNNMx {
    margin-right: 10px!important;
    margin-left: 10px!important;
  }
  #element-Pyew7WSX {
  }
  #row-FFF5qmw3 {
    padding-top: 0px!important;
    padding-bottom: 0px!important;
  }
  #row-Ea4riGDK {
    padding-top: 30px!important;
  }
  #row-ZZXqRuMk {
    padding-bottom: 60px!important;
  }
  #element-WAgTJJ6h {
    font-size: 14px!important;
    text-align: center!important;
  }
  #element-xEJH5N2W {
    font-size: 14px!important;
    text-align: center!important;
  }
  #element-gn7gi3A5 {
    font-size: 14px!important;
    text-align: center!important;
  }
  #element-G7WFuoRt {
    font-size: 12px!important;
    text-align: center!important;
  }
  #element-eEspymrv {
    margin-left: 35px!important;
    margin-right: 35px!important;
  }
  #element-mwuHagbW {
    font-size: 15px!important;
    text-align: center!important;
    margin-right: 0px!important;
  }
  #element-kAyKN43D {
    padding-top: 20px!important;
  }
  #element-Rpwt652f {
    font-size: 22px!important;
    text-align: center!important;
    margin-top: -5px!important;
  }
  #element-Hv56Hawq {
    padding-top: 10px!important;
  }
  #element-MjNiPnYz {
    font-size: 22px!important;
    text-align: center!important;
    margin-top: -5px!important;
  }
  #row-Ndvb22nq {
    padding-top: 50px!important;
    margin-top: -60px!important;
  }
  #element-w5hoPmYc .survey-question h3 {
  }
  #element-w5hoPmYc .survey-answer h4 {
  }
  #element-w5hoPmYc .survey-start-btn {
  }
  .survey-question-0 #element-iRvTomPz {
    font-size: 23px!important;
    margin-top: 25px!important;
  }
  #element-3ADLmCRB div.survey-answer {
    width: 50%!important;
  }
  .survey-question-0 #element-A852o89j {
    height: 10px!important;
  }
  .survey-question-0 .survey-next-button .btn {
    font-size: 16px!important;
  }
  .survey-question-1 #element-Nkho8DJL {
    font-size: 23px!important;
    margin-top: 25px!important;
  }
  #element-3mAECHyu div.survey-answer {
    width: 50%!important;
  }
  .survey-question-1 #element-2dTKCyAK {
    height: 10px!important;
  }
  .survey-question-1 .survey-next-button .btn {
    font-size: 16px!important;
  }
  .survey-question-2 #element-MQJRLK3Y {
    font-size: 23px!important;
  }
  .survey-question-2 #element-hXNYvDme {
    margin-top: 20px!important;
    margin-bottom: 20px!important;
  }
  .survey-question-2 #element-gg4pqJqp {
    height: 0px!important;
  }
  .survey-question-3 #element-ZAms5XJR {
    font-size: 23px!important;
  }
  .survey-question-3 #element-sdMyxoqo {
    padding-left: 0px!important;
    padding-right: 0px!important;
    width: 100%!important;
  }
  #element-sdMyxoqo div.survey-answer {
    width: 100%!important;
  }
  .survey-question-4 #element-juFuvPkF {
    font-size: 24px!important;
  }
  #element-osTWWDtd div.survey-answer {
    width: 100%!important;
  }
  .survey-question-4 .survey-answer input,
  .survey-question-4 .survey-answer select,
  .survey-question-4 .survey-answer-input {
    font-size: 15px!important;
  }
  .survey-question-4 #element-mXi2Camr {
    margin-bottom: 0px!important;
  }
  .survey-question-4 .survey-next-button .btn {
    font-size: 16px!important;
  }
  .survey-result-0 #element-JgW6XQks {
    font-size: 24px!important;
  }
  .survey-question-0 #element-c35q44D8 {
    font-size: 20px!important;
    padding-left: 0px!important;
    margin-left: -50px!important;
  }
  #element-JTJzwjrN div.survey-answer {
    width: 100%!important;
  }
  .survey-result-0 #element-DzaCG6RA {
    font-size: 22px!important;
  }
  body {
  }
}

:root {
  --branding-color-0: #92A4D4;
  --branding-color-1: #3C3C3B;
  --branding-color-2: #F8F8F8;
  --branding-color-3: #fff;
}
@font-face {
  font-family: "Poppins";
  src: url("/assets/upload/LLmaqMFur7JxCm9fW/bb4b2115a2747a2e41989b79e4abbacd.ttf") format("truetype");
  font-style: normal;
  font-weight: 700;
  font-display: swap;
}
@font-face {
  font-family: "Poppins";
  src: url("/assets/upload/LLmaqMFur7JxCm9fW/ffa8304296cd34665c3715356f52cc17.ttf") format("truetype");
  font-style: normal;
  font-weight: 300;
  font-display: swap;
}
